$(function(){
//masonry
	var container = $('.list-projets-3');
	container.masonry({
	  columnWidth: 465,
	  itemSelector: '.item',
	  gutter : 20
	});
//popin
	$('.open-popin').bind('click', function(e){
		e.preventDefault();
		var target = $(this).attr('href');
		$('.popin-wrap').fadeIn(function(){
			$(target).show();
		});
	});

	$('.close-popin, .popin-wrap').bind('click', function(e){
		e.preventDefault();
		e.stopPropagation();
		$('.popin-wrap').fadeOut(function(){
			$('.popin').hide();
		});
	});

	$('.popin').bind('click', function(e){
		e.stopPropagation();
	});
//tag it
	var keywordsTagIt = $('.tag-it').tagit({
		allowSpaces : true
	});
	$('.list-key-add a').bind('click', function(e){
		e.preventDefault();
		var tag = $(this).attr('data-tag');
		keywordsTagIt.tagit("createTag", tag);
	});
	
	
});//ready
